OpenCart 3 Sistem / Sunucu Gereksinimleri

OpenCart 3 Giriş

OpenCart 3 Sistem Gereksinimleri

OpenCart, mağazanın düzgün çalışması için belirli teknik gereksinimlerin karşılanmasını gerektirir. İlk olarak, OpenCart mağazasını web’de herkese açık hale getirmek için bir web sunucusu oluşturulmalıdır. Alan adları ve barındırma hizmetleri, uygun bir fiyata kolayca satın alınabilir.

OpenCart 3 Resim Yükleme & Filtre Özellikleri Makalemize Göz Atmayı Unutmayın!

Bir barındırma hizmeti seçerken, bu sunucu gereksinimlerinin web sunucularında sağlandığını ve yükleneceğini kontrol etmelisiniz:

OpenCart’ın web sunucusunda düzgün şekilde yüklenebilmesi için bu uzantıların etkinleştirilmesi gerekir.

  • Web Sunucusu (Apache önerdi)
  • PHP 5.4+
  • Veritabanı (MySQLi önerdi)

Gerekli PHP kütüphaneleri / modülleri

  • Kıvrım
  • Posta
  • zlib
  • GD Kütüphanesi
  • Mcrypt
  • Mbstrings
  • xml

Yukarıdaki PHP uzantıları hemen hemen tüm barındırma sağlayıcıları tarafından kullanılabilir olmalı, yükleme işlemi sırasında onları etkin tüm kontrol edecek. Eksik ise barındırma sağlayıcınıza başvurmalısınız.

Sosyal Medyada Paylaş

Bunları Okudunuz mu?

Peki Siz Bu Konuda Ne Düşünüyorsunuz?